/* from Pantone Color Finder, on 2021/01/20
 * reassessed 2021/02/05
 */
x-textblock ol > li::marker,
.red {
	color: #ca628f; /* 15-2214 TCX Rose Bloom */
}
figcaption {
	color: #985f68; /* 17-1614 TCX Deco Rose */
}
h1, h2, h3 {
	color: #813639; /* 19-1532 TCX Rosewood */
}
a,
nav li,
[role=button],
[role=link] {
	color: #d17400; /* 20-0054 TPM Amber Ale */
}
nav li.active a {
	background-color: #d17400;
}
nav li.semi-active {
	border-bottom-color: #d17400;
}
@media screen {
	.gallery-project-type {
		background-color: #d17400;
	}

	/** NOTE **/
	x-textblock p + hr:after {
		content: "";
		background: #ca628f;
		height: 1ex;
		width: 1ex;
		display: block;
	}
}


